@charset "utf-8";
/* CSS Document */
img{ border: none;}
*{
	margin: 0 auto;
	padding: 0px;
	font-family: "Microsoft YaHei";
	color: #464646;
}
.nav {
	border: 1px solid #F0F0F0;
	height: auto;
	width: 1000px;
}
.navm {
	height: auto;
	width: auto;
	background-color: #EEE;
	padding-bottom: 25px;
}

.nav .biaot {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 20px;
}
/* a */
.jqtab_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	
}.jqtab_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 10px; border-radius:5px;}
	
	.jqtab_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtab_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtab_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtab_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtab_content p span { color:#ffbd2e; }
/* b */
.jqtabb_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabb_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold; border-radius:5px;}
	
	.jqtabb_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabb_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabb_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabb_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabb_content p span { color:#ffbd2e; }
/* c */
.jqtabc_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabc_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabc_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabc_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabc_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabc_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabc_content p span { color:#ffbd2e; }
/* d */
.jqtabd_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabd_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabd_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabd_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabd_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabd_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabd_content p span { color:#ffbd2e; }
/* f */
.jqtabf_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabf_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabf_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabf_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabf_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabf_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabf_content p span { color:#ffbd2e; }
/* j */
.jqtabj_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabj_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabj_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabj_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabj_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabj_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabj_content p span { color:#ffbd2e; }
/* k */
.jqtabk_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabk_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabk_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabk_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabk_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabk_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabk_content p span { color:#ffbd2e; }
/* u */
.jqtabu_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabu_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabu_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabu_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabu_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabu_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabu_content p span { color:#ffbd2e; }
/* p */
.jqtabp_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabp_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 10px; border-radius:5px;}
	
	.jqtabp_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabp_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabp_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabp_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabp_content p span { color:#ffbd2e; }
/* t */
.jqtabt_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabt_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 10px; border-radius:5px;}
	
	.jqtabt_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabt_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabt_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabt_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabt_content p span { color:#ffbd2e; }
/* z */
.jqtabz_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabz_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabz_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabz_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabz_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabz_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabz_content p span { color:#ffbd2e; }
/* y */
.jqtaby_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtaby_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 10px; border-radius:5px;}
	
	.jqtaby_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtaby_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtaby_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtaby_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtaby_content p span { color:#ffbd2e; }

/* o */
.jqtabo_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabo_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabo_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabo_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabo_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabo_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabo_content p span { color:#ffbd2e; }

/* r */
.jqtabr_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabr_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabr_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabr_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabr_content {
	float: right;
	width: 450px;
	min-height:100px;
	padding-top: 25px;
}
.jqtabr_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabr_content p span { color:#ffbd2e; }
/* w */
.jqtabw_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabw_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	margin-top: 20px; border-radius:5px;}
	
	.jqtabw_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabw_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabw_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabw_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabw_content p span { color:#ffbd2e; }
/* v */
.jqtabv_list {
	font-size: 14px;
	line-height: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	margin-right: 20px;
	height: auto;
	float: left;
	display: block;
	margin-top: 10px;
}.jqtabv_list li {font-size: 14px;
	width: 150px;
	float: left;
	height: 30px;
	line-height: 30px;
	list-style-type: none;
	background-color: #999;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;border-radius:5px;}
	
	.jqtabv_list li:hover {
	color: #FFF;
	background-color: #F00;
}

.jqtabv_list li.current{
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #F00;
}

.jqtabv_content {
	float: right;
	width: 450px;
	height: 100px;
	padding-top: 25px;
}
.jqtabv_content p {
	color: #333;
	line-height: 30px;
	padding: 0px;
	height: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
}

.jqtabv_content p span { color:#ffbd2e; }




/* 新增 */
.clearfix::before,
.clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}
.dishi li.kenav{color: #fff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #F00;}

.dishi li:hover{color: #fff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #F00;}

.wrrap_left{font-size: 14px;
    line-height: 30px;
    padding-left: 5px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 480px;
    margin-right: 20px;
    height: auto;
    float: left;
    display: block;
    margin-top: 0px;

}

.my_table li{font-size: 14px;
    width: 150px;
    float: left;
    height: 30px;
    line-height: 30px;
    list-style-type: none;
    background-color: #999;
    margin-right: 10px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    border-radius: 5px;
margin-top: 5px;
}
.my_table li:hover{color: #fff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #F00;}
.my_table li.active{color: #fff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #F00;}

.wrap_right{float: right;
    width: 480px;
    height: 100px;
    padding-top: 25px;}

.zg_address,.zg_phone,.zg_location{color: #333;
    line-height: 30px;
    padding: 0px;
    height: 30px;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
    font-size: 13px;}











